<div class="global_main">
  <table class="quotDetail">
    <tbody>
      <tr>
        <td>
          <div>
            <div class="headerTableTitle">Basic Policy Plan</div>
            <div class="headerTableValue">:
              <xsl:value-of select="*/mainInfo/basicPlanName" />
            </div>
          </div>
        </td>

        <td>
          <div>
            <div class="headerTableTitle2">Guaranteed Cash Payout</div>
            <div class="headerTableValue2">
              : Paid Out
            </div>
          </div>
        </td>

      </tr>
      <tr>
        <td>
          <div>
            <div class="headerTableTitle">Sum Assured*</div>
            <div class="headerTableValue">:
              <xsl:value-of select="*/planInfos/sumAssured" />
            </div>
          </div>
        </td>

        <td></td>
      </tr>
      <tr>
        <td>
          <div>
            <div class="headerTableTitle">Payment Mode</div>
            <div class="headerTableValue">:
              <xsl:value-of select="*/paymentModeTitle" />
            </div>
          </div>
        </td>

        <td>
          <div>
            <div class="headerTableTitle2">Policy Currency</div>
            <div class="headerTableValue2">
              :
              <xsl:value-of select="*/polCcy" />
            </div>
          </div>
        </td>
      </tr>
      <tr>
        <td>
          <div>
            <div class="headerTableTitle" style="padding-bottom:10px">Annual Premium</div>
            <div class="headerTableValue">:
              <xsl:value-of select="*/basicAnnualPrem" />
            </div>
          </div>
        </td>

        <td> </td>
      </tr>
    </tbody>
  </table>
  <p> </p>
  <p> </p>
  <p><u>REDUCTION IN YIELD AT
      <xsl:value-of select="*/rate_low" />% P.A.</u></p>
  <p> </p>
  <p>The Benefit Illustration is based on a projected investment rate of return of
    <xsl:value-of select="*/rate_low" />% p.a., which is not guaranteed. The illustration shows that upon maturity, the effect of the total deductions could amount to
    $
    <xsl:value-of select="*/deduct_low" /> at
    <xsl:value-of select="*/rate_low" />%.</p>
  <p> </p>
  <p>The total deductions would have the effect of reducing the projected investment rate of return upon maturity to
    <xsl:value-of select="*/reductInYield_low" />% p.a.</p>
  <p> </p>
  <p>The difference between the projected investment rate of return of
    <xsl:value-of select="*/rate_low" />% and the rate of return you will receive (based on this illustration) is called the Reduction in Yield at
    <xsl:value-of select="*/rate_low" />% p.a.</p>
  <p> </p>
  <p> </p>
  <p><u>REDUCTION IN YIELD AT
      <xsl:value-of select="*/rate_high" />% P.A.</u></p>
  <p> </p>
  <p>The Benefit Illustration is based on a projected investment rate of return of
    <xsl:value-of select="*/rate_high" />% p.a., which is not guaranteed. The illustration shows that upon maturity, the effect of the total deductions could amount to
    $
    <xsl:value-of select="*/deduct_high" /> at
    <xsl:value-of select="*/rate_high" />%.</p>
  <p> </p>
  <p>The total deductions would have the effect of reducing the projected investment rate of return upon maturity to
    <xsl:value-of select="*/reductInYield_high" />% p.a.</p>
  <p> </p>
  <p>The difference between the projected investment rate of return of
    <xsl:value-of select="*/rate_high" />% and the rate of return you will receive (based on this illustration) is called the Reduction in Yield at
    <xsl:value-of select="*/rate_high" />% p.a.</p>
</div>